<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Talent search</title>
	<link rel="stylesheet" href="./src/css/style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
</head>
</head>
<body>
	<main class="main">
		<nav class="nav">
			<div class="nav__logo">
				<img src="src/images/logo.png" alt="logo">
			</div>
			<div class="nav__user">
				<img class="nav__user-photo" src="src/images/avatar.png">
				<div class="nav__user-name">Oplaret Trewutre</div>
			</div>
			<ul class="nav__list nav-list">
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--dash"></i>
						Dadhboard
					</a>
				</li>
				<li class="nav-list__item nav-list__item--active">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--talent"></i>
						Talent
					</a>
				</li>
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--jobs"></i>
						Jobs
					</a>
				</li>
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--events"></i>
						Events
					</a>
				</li>
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--profile"></i>
						My profile
					</a>
				</li>
			</ul>
			<ul class="nav__footer-list nav-list">
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--settings"></i>
						Settings
					</a>
				</li>
				<li class="nav-list__item">
					<a href="#">
						<i class="nav-list__icon nav-list__icon--singout"></i>
						Sing out
					</a>
				</li>
			</ul>
		</nav>
		
		<div class="main__content">
			<div class="main__nav">
				<div class="main__search">
					<input type="text" placeholder="Search for talent by name or unique ID">
					<button>Find Talent <i class="search-icon"></i></button>
				</div>
				<div class="main__user-box dropdown">
					<div class="main__user-dropdown dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						<span class="user-icon"></span>
						Google LLC
						<i class="fal fa-chevron-down"></i>
					</div>
					<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
					  <a class="dropdown-item" href="#">Item 1</a>
					  <a class="dropdown-item" href="#">Item 2</a>
					</div>
				  </div>
			</div>
			<div class="main__filters filters">
				<div class="filters__left">
					<span class="filters__show">
						Showing 9 talents
					</span>
					<span class="filters__sort">
						Sort by
						<select class="custom-select-list" >
							<option selected value="newest">Newest</option>
						  </select>
					</span>
				</div>
				<div class="filters__right">
					<select class="custom-select-list" >
						<option value="1">1</option>
						<option value="2">2</option>
						<option value="3">3</option>
						<option value="4">4</option>
						<option value="5">5</option>
						<option value="6">6</option>
						<option value="7">7</option>
						<option value="8">8</option>
						<option selected value="9">9</option>
					</select>
					
					Items per page
				</div>

			</div>
			<div class="container-fluid content-wrapper">
				<div class="row cards-row">
					<div class="filter-icon absolute js-open-filters"></div>
					<div class="filter-list js-filters">
						<div class="filter-list__header">
							<div class="close js-close-filters"><i class="far fa-chevron-right"></i></div>
							<div class="filter-icon"></div> Applay filters
						</div>
						<div class="filter-list__item">
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="experience">Experience</option>
							</select>
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="skill">Skill</option>
							</select>
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="snterests">Interests</option>
							</select>
						</div>
						<div class="filter-list__item">
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="gpa">GPA</option>
							</select>
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="university">University</option>
							</select>
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="degree">Degree Type</option>
							</select>
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="major">Major</option>
							</select>
						</div>
						<div class="filter-list__item">
							<select class="custom-select-list custom-select-list--bordered" >
								<option value="language">Language</option>
							</select>
						</div>
						<div class="filter-list__selected">
							0 filters selected
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
					<div class="custom-card">
						<div class="custom-card__header">
							<img src="src/images/avatar2.png" alt="" class="custom-card__user-pic">
							<div class="custom-card__user-info">
								<span class="name">Olamide Jegede</span>
								<span class="title">BENG, Chemical Engineering</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Skills</span>
							<div class="custom-card__skills">
								<span class="tag">Copywriting</span>
								<span class="tag">Project Management</span>
							</div>
						</div>
						<div class="custom-card__text-block">
							<span class="title">Interests</span>
							<span class="text">Traveling, Sports, Art, and Gaming</span>
						</div>
					</div>
				</div>
				<nav aria-label="Page navigation example">
					<ul class="custom-pagination">
					  <li class="custom-pagination__item disabled"><a class="custom-pagination__link" href="#">Prev</a></li>
					  <li class="custom-pagination__item current"><a class="custom-pagination__link" href="#">1</a></li>
					  <li class="custom-pagination__item"><a class="custom-pagination__link" href="#">2</a></li>
					  <li class="custom-pagination__item"><a class="custom-pagination__link" href="#">3</a></li>
					  <li class="custom-pagination__item"><a class="custom-pagination__link" href="#">Next</a></li>
					</ul>
				  </nav>
			</div>
		</div>
	</main>


	 <!-- Bootstrap core JavaScript -->
	 <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
	<script>
		$(document).ready(function(){
		  $(".js-open-filters").click(function(){
			$(this).hide();
			$(".js-filters").addClass("open");
		  });
		  $(".js-close-filters").click(function(){
			$(".js-open-filters").show();
			$(".js-filters").removeClass("open");
		  });
		  
		});
	</script>
	
</body>
</html>
